Subject: [RESEND PATCH 2/2] bus: ocp2scp: SYNC2 value should be changed to 0x6

From: [email-masked] (Tony Lindgren)
Date: Thu, 26 Mar 2015 10:50:35 -0700

* Kishon Vijay Abraham I <[email-masked]> [150317 04:25]:
> As per the TRMs of AM572x, OMAP4430, OMAP4460, OMAP543x, the value of
> SYNC2 must be set to 0x6 in order to ensure correct operation.
> 
> So modified the SYNC2 value of OCP2SCP TIMING register to 0x6 in all the
> platforms that use OCP2SCP driver except AM437x. Also introduced a new
> compatible property since we don't want to modify the OCP2SCP TIMING
> register for AM437x.

OK thanks I'll apply both into omap-for-v4.1/fixes-not-urgent as
it seems we've gotten away with it for quite a few years now, and
I don't see any specific description of what these fix.

If that's not the case, please let me know.

Regards,

Tony